wxAppId=wx01898d5209357d68
wxAppSecret=5c52d0526fcdb425075f6d51381d5c03

wxPayMchAppId=wx637bd6f7314daa46
wxPayMchId=1289663601
wxPayApiKey=Skufk5oi85wDFGl888i6wsRSTkdd5df5
wxPayUnifiedOrderUrl=https://api.mch.weixin.qq.com/pay/unifiedorder

wxPayNotifyUrl=https://hsgcs.dctpay.com/order/payNotify/wechatPay
unionPayNotifyUrl=https://hsgcs.dctpay.com/order/payNotify/unionPay

#fileUrl=/home/project/hsg/filesystem/
#cmsPath=/home/project/hsg/filesystem/
fileUrl=/Volumes/work/code/filesystem/
cmsPath=/Volumes/work/code/filesystem/
